@charset "UTF-8";
#heading {
  position:absolute;
  top:40vh;
}
#heading > h1 {
  text-align:right;
  color:#535353;
}
/*----------------------------------------------------
  main-img
----------------------------------------------------*/
main {
  width:100%;
  height:auto;
  position:relative;
}
#main-img {
  width:100%;
  height:45vh;
  overflow:hidden;
  position:relative;
}
#main-img::after {
  display:block;
  content:'';
  width:100%;
  height:100%;
  position:absolute;
  top:0;left:0;
  background:url('../img/access/bg-pattern.png');
  background-repeat:repeat;
  opacity:.05;
}
.main-img {
  width:100%;
  height:100%;
  position:relative;
  z-index:1;
}
.main-img-title {
  width:100%;
  height:auto;
  display:flex;
  flex-direction:column-reverse;
  justify-content:center;
  align-items:center;
  line-height:1.4;
  position:absolute;
  top:55%;left:50%;
  transform:translate(-50%,-50%);
}
.main-img-title > h2 {
  font-size:1rem;
  font-weight:normal;
  text-align:center;
  line-height:1.6;
  color:#ccc;
}
.main-img-title > img {
  height:36px;
  width:auto;
  margin-bottom:8px;
}
/*----------------------------------------------------
  term
----------------------------------------------------*/
#term {
  width:100%;height:auto;
  background:#f2f2f2;
  color:#121212;
  padding:100px 0;
}
.term {
  width:100%;
  max-width:896px;
  margin:0 auto;
  height:auto;
  font-size:1.6rem;
}
.term > h2 {
  width:100%;
  height:auto;
  margin-bottom:20px;
  padding-bottom:5px;
  border-bottom:solid 4px #CAC0B4;
  position:relative;
}
.term > h2::after {
  position:absolute;
  content:" ";
  display:block;
  border-bottom:solid 4px #846E50;
  bottom:-4px;
  width:20%;
}
.term_lead {
  width:100%;
  height:auto;
  margin-bottom:30px;
}
.term-box {
  width:100%;
  height:auto;
  margin-bottom:30px;
}
.term-box_title {
  width:100%;
  height:auto;
  font-weight:bold;
  margin-bottom:10px;
}
.term-list {
  width:100%;
  height:auto;
  list-style:none;
  display:flex;
  flex-wrap:wrap;
  border:1px solid #ccc;
  box-sizing:border-box;
  background:#fff;
  margin-bottom:30px;
}
.term-list > li {
  width:50%;
  height:auto;
  padding:15px;
  box-sizing:border-box;
  font-weight:bold;
  display:flex;
  justify-content:space-between;
  align-items:center;
  font-size:1.4rem;
}
.term-list > li:nth-of-type(2n) {
  border-left:1px solid #ccc;
}
.term-list > li:nth-of-type(n+3) {
  border-top:1px solid #ccc;
}
.term-list > li > p {
  display:block;
  width:calc(100% - 40px);
  line-height:1.6;
}
input {
  width:20px;
  height:20px;
}
input:checked {
  background-color: #0070bd;
}
.term-attention {
  color:#B22222;
  font-weight:bold;
  margin-bottom:50px;
}
.confirm {
  width:100%;
  height:auto;
  box-sizing:border-box;
}
.confirm > li {
  width:100%;
  height:auto;
  font-size:1.5rem;
  font-weight:normal;
  padding:10px 0;
  box-sizing:border-box;
  border-bottom:1px solid #ccc;
  line-height:1.6;
  list-style-position: inside;
}
@media screen and (max-width:1560px) {
  .term {
    width:90%;
  }
}
@media screen and (max-width:1360px) {
}
@media screen and (max-width:1100px) {
}
@media screen and (max-width:1024px) {
  .term {
    width:80%;max-width:initial;
  }
}
@media screen and (max-width:896px) {
  
}
@media screen and (max-width:786px) {
}
@media screen and (max-width:680px) {
  .term {
    width:85%;
  }
}
@media screen and (max-width:480px) {
  #heading {
    top:calc(var(--vh, 1vh) * 30);
  }
  #main-img {
    height:calc(var(--vh, 1vh) * 35);
  }
  .main-img-title > h2 {
    color: #909090;
  }
  /*--- #term ---*/
  #term {
    padding:80px 0;
  }
  .term {
    width:85%;
    font-size:1.4rem;
  }
  .term_lead > p br:nth-of-type(1) {
    display:none;
  }
  .term-list > li {
    width:100%;
  }
  .term-list > li:nth-of-type(2n) {
    border-left:none;
  }
  .term-list > li:nth-of-type(n+2) {
    border-top: 1px solid #ccc;
  }
  input {
    width:15px;
    height:15px;
  }
  .term-list > li > p {
    display: block;
    width: calc(100% - 25px);
  }
  .confirm {
    background:#fff;
  }
  .confirm > li {
    font-size:1.2rem;
    list-style:none;
    padding:10px 15px;
  }
  .confirm > li:last-child {
    border-bottom:none;
  }
}
